Bug 149642 - [PATCH] www/b2evolution: update to 3.3.3
Summary: [PATCH] www/b2evolution: update to 3.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-14 10:50 UTC by Martin Matuska
Modified: 2010-08-31 09:56 UTC (History)
1 user (show)

See Also:


Attachments
b2evolution-3.3.3.patch (1.54 KB, patch)
2010-08-14 10:50 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-08-14 10:50:01 UTC
- Update to 3.3.3
- Fix MASTER_SITES

Port maintainer (wen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-14 10:50:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-08-15 19:12:32 UTC
mm          2010-08-15 18:12:22 UTC

  FreeBSD ports repository

  Modified files:
    www/b2evolution      Makefile distinfo 
  Log:
  - Update to 3.3.3
  
  PR:             ports/149642
  Approved by:    maintainer (private e-mail)
  
  Revision  Changes    Path
  1.25      +3 -3      ports/www/b2evolution/Makefile
  1.15      +3 -3      ports/www/b2evolution/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-08-31 09:56:51 UTC
State Changed
From-To: open->closed

Committed by mm@